## Class TColorPickerMode

Description

TColorPickerMode class.

TColorPickerMode defines the enumerable type for the possible UI mode that a TColorPicker control can take.

The following enumerable values are defined:

- Simple
- Basic
- Full

- since: 3.0.4
- version: $Id: TColorPicker.php 1918 2007-05-09 02:51:02Z wei $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TColorPicker.php (line 237)

    TEnumerable
       |
       --TColorPickerMode

Class Constant Summary
Basic = 'Basic'
Full = 'Full'
Simple = 'Simple'
Class Constants
Basic = 'Basic' (line 240)
Full = 'Full' (line 241)
Simple = 'Simple' (line 239)

Documentation generated on Mon, 21 Apr 2008 11:33:44 -0400 by phpDocumentor 1.3.0RC4